/* ===STANDARD CONTENT RESET===*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6,
blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, font,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i,
center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ===STANDARD CONTENT===*/
body {
    text-align: left;
}
p {
    font-family: Verdana, Arial, Helvetica, sans-serif, Times New Roman;
    line-height: 1.4em;
}
th, td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
}
/* ===HEADER===*/
#header {
    position: relative;
    height: 102px;
    /*margin-bottom: 6px;*/
    font: 14px Verdana, Arial, Helvetica, sans-serif;
}
#usgsidentifier {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 300;
}
#usgsidentifier img {
    border: none;
}
#identifierbg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 290;
}
#rot {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 71px;
    z-index: 100;
}
#usgstitle p.slabel {
    font: bold 1.0em Verdana, Arial, Helvetica, sans-serif;
    padding-top: 3px;
}
#usgstitle .right {
    float: right; 
}
#usgstitle a:link, #usgstitle a:visited {
    text-decoration: none;
    color: white;
}
#usgstitle a:hover {
    text-decoration: underline;
    color: white;
}
/* ===STANDARD CUSTOMER SERVICE AREA===*/
#usgsccsabox {
    position: relative;
    z-index: 300;
    float: right;
    background-color: #000000;
    min-height: 72px;
}
#usgsccsa {
    font:  1em/.5em Verdana, Arial, Helvetica, sans-serif;
    height: 5.14em;
    width: 10.5em;
}
#usgsccsa a:link, #usgsccsa a:visited {
    font: bold 1em/1.3em Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    margin-left: 4px;
    text-decoration: none;
}
#usgsccsa a:hover {
    font: bold 1em/1.3em Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: underline;
    margin-left: 4px;
}
#usgsccsa a:active {
    font: bold 1em/1.3em Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    margin-left: 4px;
    text-decoration: none;
}
/* ===FOOTER===*/
#usgsfooter {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    margin: 0;
    padding-top: 25px;
}

/*fix accordion menu on home page*/
#menu .ui-accordion .ui-accordion-content {
    height: auto !important;
}
/*fix caption height being cut off*/
#imageData #imageDetails {
	height: auto !important;
	padding-bottom:10px !important;
	}
